Multiple FTP Vendor 'GET' Denial of Service Vulnerability

Bugtraq ID: 2698
Class: Failure to Handle Exceptional Conditions
CVE:
Remote: Yes
Local: No
Published: Feb 17 2001 12:00AM
Updated: Feb 17 2001 12:00AM
Credit: Posted to Bugtraq by Tom Tom <tvb71@hotmail.com> on May 6, 2001 and discovered by t-Omicr0n <omicr0n@themail.com> on February 17, 2001.
Vulnerable: Jgaa WarFTPd 1.71
Gene6 BPFTP Server 2.0
- Microsoft Windows 95
- Microsoft Windows 98
- Microsoft Windows NT 4.0
Cat Soft Serv-U 2.5
- Microsoft Windows 3.1
- Microsoft Windows 95
- Microsoft Windows 98
- Microsoft Windows NT 4.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus